/* @override
	http://dev.deveiate.org:8080/css/main.css
	http://deveiate.org/css/main.css
 */

/*
 * DevEiate Main Stylesheet
 *
 *
 */

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  src: local('Lato Regular'), local('Lato-Regular'), url(/fonts/Lato-Reg.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  src: local('Lato Italic'), local('Lato-Italic'), url(/fonts/Lato-Italic.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  src: local('Lato Bold'), local('Lato-Bold'), url(/fonts/Lato-Bol.woff) format('woff');
}
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 100;
  src: local('Lato Hairline'), local('Lato-Hairline'), url(/fonts/Lato-Hai.woff) format('woff');
}

/* @import url(http://fonts.googleapis.com/css?family=Lato:100,300,400,700,900,100italic,300italic,400italic,700italic,900italic);
*/

html {
	background: -moz-radial-gradient(center center, circle closest-side, white 0%, #dcdcdc 28.4%, #d5d5d5 100%) #efefef;
	background: -webkit-gradient(radial, center center, 0, center center, 0, from(white), color-stop(0.284, #dcdcdc), to(#d5d5d5)) #efefef;
}
body {
	font: 1.00000em/1.50000em 'Lato', 'Helvetica Neue', Helvetica, sans-serif;
	color: #333;
	border-left: 8px solid red;
	margin: 0;
	padding: 2em;
	background: url(/images/noise2.png) repeat;
	padding-top: 6.87500em;
	height: 100%;
	min-width: 960px;
}
h1 {
    font-size: 6.87500em;
    line-height: 1.09091em;
    margin-top: 0.2182em;
    margin-bottom: 0.4364em;
}
h2,
article header h1 {
    font-size: 2.62500em;
    line-height: 1.14286em;
    margin-top: 1.1429em;
    margin-bottom: 0.5714em;
}
h3 {
    font-size: 1.62500em;
    line-height: 1.84615em;
    margin-top: 0.9231em;
    margin-bottom: 0em;
}

hgroup h1,
hgroup h2 {
	margin: 0;
}

p, ul {
    margin-top: 0em;
    margin-bottom: 1.5em;
}
small, aside {
    font-size: 0.62500em;
}
a {
	text-decoration: none;
	color: #005d8a;
}

table {}
th, td {
	padding: 2px 4px;
}
th {
	text-align: right;
	vertical-align: top;
}
td {
	
}

code {
	background: rgba( 120,120,120, 0.2 );
	border: 1px dotted rgba( 120,120,120, 0.4 );
}

span.indent {
	color: rgba(220,190,0, 0.25);
	border: 1px dotted;
}
span.indent:before {
	content: "  →";
}


#sidebar {
	position: absolute;
	top: 6.87500em;
	left: 0;
	width: 230px;
	text-align: right;
}
#sidebar h1 {
	font-size: 2.62500em;
	background: -moz-radial-gradient(center center, circle closest-side, #005d8a 0%, #004261 100%) #005d8a;
	background: -webkit-gradient(radial, center center, 0, center center, 0, from(#005d8a), to(#004261)) #005d8a;
	margin: 0;
	padding: 0.5em;
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.54);
	-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.54);
	box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.54);
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}
#sidebar h1 a {
	color: white;
}
#sidebar h1 a .pullout {
	color: transparent;
	text-shadow: 0 0 3px rgba( 255,255,255, 0.45 );
	-webkit-transition: all 0.4s ease-out;
	-moz-transition: all 0.4s ease-out;
	-o-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
#sidebar h1 a:hover .pullout {
	color: white;
}

#sidebar nav ul {
	list-style: none;
	padding: 0.5em;
	font-size: 1.2em;
	line-height: 1.8em;
}

#infochunkers {
	font-size: 0.8em;
	margin-top: 12em;
}
#infochunkers h2 {
	font-size: 1em;
}
#infochunkers ul {
	list-style: none;
}
#infochunkers section.badges ul li {
	display: inline-block;
}
#infochunkers section.badges img {
}


#main-container {
	position: relative;
	min-height: 100%;
	margin-left: 240px;
	margin-right: 6em;
	padding-bottom: 6em;
}
article.blogentry header h1 {
	margin-top: 0;
}


a.email,
a.tel {
	unicode-bidi: bidi-override;
	direction: rtl;
}

#main-container > footer {
	position: absolute;
	border-top: 1px solid #ccc;
	margin-top: 4em;
	font-size: 12px;
	bottom: 0;
	left: 0;
}
#main-container > footer p {
	margin: 0;
}



dl.projectlist {
	
}
dl.projectlist dd {
	margin: 0;
}
dl.projectlist dd + dt {
	margin-top: 1em;
}


